Graphics.UI.Gtk.Abstract.Container

# Detail

## Size Requisition

## Size Allocation

## Child attributes

# Class Hierarchy

# Types

data Container

class ContainerClass o

castToContainer

gTypeContainer

toContainer

type ContainerForeachCB

data ResizeMode

# Methods

containerAdd

containerRemove

containerForeach

containerForall

containerGetChildren

containerSetFocusChild

containerSetFocusChain

containerGetFocusChain

containerUnsetFocusChain

containerSetFocusVAdjustment

containerGetFocusVAdjustment

containerSetFocusHAdjustment

containerGetFocusHAdjustment

containerResizeChildren

containerSetBorderWidth

containerGetBorderWidth

containerGetResizeMode

containerSetResizeMode

# Attributes

containerResizeMode

containerBorderWidth

containerChild

containerFocusHAdjustment

containerFocusVAdjustment

# Signals

add

checkResize

remove

setFocusChild

# Deprecated